## nvtv 0.3.0

=== Makefile ===
# Global makefile for NVTV

# FIXME: Version should be only here, not in src/Makefile.in and the README's
# as well.
VERSION = 0.3.0

SHELL=/bin/sh
MAKE=/usr/bin/make

# [A-Z] does not work for some reason

UPPER=[ABCDEFGHIJKLMNOPQRSTUVWXYZ]

# Main goal

all: notice

notice:
	@echo "To build NVTV, type:" 
	@echo "  cd src" 
	@echo "  ./configure" 
	@echo "  make"

src/Makefile: src/Makefile.in src/configure
	cd src; ./configure; cd ..

src/configure: src/configure.in
	cd src; autoconf; cd ..

bin: src/Makefile
	cd src; VERSION=$(VERSION) $(MAKE); cd ..

bin-strip: bin
	strip src/nvtv
	strip src/nvtvd

distclean:
	rm -rf nvtv-bin-*; 
	cd src; \
	if test -f Makefile; then make clean; fi; \
	rm -f *.o *.d nvtv nvtvd Makefile config.{cache,log,status} confdefs.h \

tar: tar-bin tar-src

tar-src: distclean
	cd ..; \
	tar czf nvtv-$(VERSION).tar.gz nvtv/$(UPPER)* nvtv/{doc,src,xine,tcltk}

tar-bin: bin-strip
	rm -rf nvtv-bin-$(VERSION)
	mkdir nvtv-bin-$(VERSION); 
	ln -s ../README.binary nvtv-bin-$(VERSION)/README; 
	for f in {ANNOUNCE,BUGS,ChangeLog,FAQ,LICENSE}; do \
	  ln -s ../$$f nvtv-bin-$(VERSION)/$$f; \
	done; 
	ln -s ../doc nvtv-bin-$(VERSION)/doc; \
	ln -s ../src/nvtv nvtv-bin-$(VERSION)/nvtv; \
	ln -s ../src/nvtvd nvtv-bin-$(VERSION)/nvtvd; \
	tar chzf ../nvtv-bin-$(VERSION).tar.gz nvtv-bin-$(VERSION);
	rm -rf nvtv-bin-$(VERSION);
