## nvtv 0.4.7

=== debian/changelog ===
nvtv (0.4.7-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957620)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 03 Aug 2020 16:30:37 +0100

nvtv (0.4.7-8) unstable; urgency=low

  * Updated standards.
  * 3.0 (quilt) source format.
  * Fixed implicit declaration warnings.
  * Fixed lintian warnings: homepage, autotool files, spelling errors,
    hardening, init.d status support, init.d remote_fs dependency.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 02 Sep 2012 03:46:30 +0200

nvtv (0.4.7-7) unstable; urgency=low

  * Fix FTBFS libpci-dev replaced pciutils-dev (Closes: #478389).
  * Standards 3.7.3.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 29 Apr 2008 08:53:15 +0200

nvtv (0.4.7-6) unstable; urgency=low

  * Fix watch file again.
  * Provide an icon. (Closes: #441545)
  * Changed .desktop category to "AudioVideo;TV".
  * Changed menu section to "Applications/TV and Radio".
  * Added LSB section to initscript. Now using lsb log_* functions.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 10 Sep 2007 19:10:04 +0200

nvtv (0.4.7-5) unstable; urgency=low

  * Add .desktop file. (closes: #375512)
  * Switch to cdbs.
  * Build-depend on x11proto-core-dev instead of deprecated x-dev.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 25 Jul 2006 20:52:55 +0200

nvtv (0.4.7-4) unstable; urgency=low

  * Fix xlibs Build-Depends. (closes: #374526)
  * Updated standards (no changes).

 -- Roberto Lumbreras <rover@debian.org>  Wed, 21 Jun 2006 18:43:28 +0200

nvtv (0.4.7-3) unstable; urgency=low

  * Fix xlibs-dev Build-Depends. (closes: #347032)
  * Updated standards (no changes).

 -- Roberto Lumbreras <rover@debian.org>  Wed, 11 Jan 2006 18:38:17 +0100

nvtv (0.4.7-2) unstable; urgency=low

  * Relicense manpages under the BSD license, as requested the original
    author, Eduard Bloch. (closes: #292238)
  * Added watch file.
  * Changed `Tool' to lowercase in the `Description:' of the package,
    as lintian suggested.

 -- Roberto Lumbreras <rover@debian.org>  Wed, 26 Jan 2005 02:15:44 +0100

nvtv (0.4.7-1) unstable; urgency=low

  * New upstream release. (closes: #252782)
  * Added amd64 to arch list. (closes: #252775)

 -- Roberto Lumbreras <rover@debian.org>  Sat, 05 Jun 2004 14:26:12 +0200

nvtv (0.4.6-3) unstable; urgency=low

  * Recompile again nvtv, this time it is linked staticaly with libpci (no
    changes). (closes: #244461)

 -- Roberto Lumbreras <rover@debian.org>  Sun, 18 Apr 2004 18:07:13 +0200

nvtv (0.4.6-2) unstable; urgency=low

  * Recompile with new pciutils-dev (closes: #240805)

 -- Roberto Lumbreras <rover@debian.org>  Tue, 30 Mar 2004 00:28:17 +0200

nvtv (0.4.6-1) unstable; urgency=low

  * New upstream release (closes: #238223)
  * Added init script so gksu is not needed.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 16 Mar 2004 02:31:53 +0100

nvtv (0.4.5-4) unstable; urgency=low

  * Recompile with libgtk2.0-dev (closes: #225929)
  * New standards (no changes needed)

 -- Roberto Lumbreras <rover@debian.org>  Tue, 27 Jan 2004 01:26:39 +0100

nvtv (0.4.5-3) unstable; urgency=low

  * Changed manpage section of nvtv (closes: #214713)

 -- Roberto Lumbreras <rover@debian.org>  Sat, 11 Oct 2003 15:54:12 +0200

nvtv (0.4.5-2) unstable; urgency=low

  * New maintainer, closes: #158156

 -- Roberto Lumbreras <rover@debian.org>  Sun, 05 Oct 2003 02:55:34 +0200

nvtv (0.4.5-1) unstable; urgency=low

  * New upstream release
    + uses X_FLAGS instead of $x_includes (closes: #192455)

 -- Eduard Bloch <blade@debian.org>  Thu,  2 Oct 2003 12:40:58 +0200

nvtv (0.4.4-1) unstable; urgency=low

  * New upstream release, closes: #187764

 -- Eduard Bloch <blade@debian.org>  Sun,  6 Apr 2003 13:53:19 +0200

nvtv (0.4.3-1) unstable; urgency=low

  * New upstream release, closes: #181345
  * Documented nvtv-noroot

 -- Eduard Bloch <blade@debian.org>  Mon, 17 Feb 2003 20:48:02 +0100

nvtv (0.4.2-3) unstable; urgency=low

  * Limited the number of Arches to i386 - upstream seems to use i386-specific
    stuff, closes: #171099

 -- Eduard Bloch <blade@debian.org>  Thu, 28 Nov 2002 22:58:13 +0100

nvtv (0.4.2-2) unstable; urgency=low

  * Updated config.{guess,sub}, closes: #171077

 -- Eduard Bloch <blade@debian.org>  Thu, 28 Nov 2002 18:31:23 +0100

nvtv (0.4.2-1) unstable; urgency=low

  * New upstream release
  * Fixed capitalisation, closes: #140880

 -- Eduard Bloch <blade@debian.org>  Thu, 28 Nov 2002 14:59:46 +0100

nvtv (0.4.0-2) unstable; urgency=low

  * Using gksu to get root permissions

 -- Eduard Bloch <blade@debian.org>  Wed, 17 Jul 2002 23:55:13 +0200

nvtv (0.4.0-1) unstable; urgency=low

  * New upstream release
  * xterm -> x-terminal-emulator, closes: #150836
  * changed error message to point to nvtv-noroot

 -- Eduard Bloch <blade@debian.org>  Mon, 24 Jun 2002 15:57:23 +0200

nvtv (0.3.0-3) unstable; urgency=low

  * Changed the tempfile thing to place the control pipes in $HOME
  * improved clean rule

 -- Eduard Bloch <blade@debian.org>  Thu, 21 Mar 2002 00:10:00 +0100

nvtv (0.3.0-2) unstable; urgency=low

  * Wrapper, asking to enter the root passwort included

 -- Eduard Bloch <blade@debian.org>  Tue, 19 Mar 2002 15:02:21 +0100

nvtv (0.3.0-1) unstable; urgency=low

  * Initial Release, closes: #136223
  * replaced the static tempfile references with tempnam generated strings
  * wrote manpages

 -- Eduard Bloch <blade@debian.org>  Sun, 17 Mar 2002 11:37:12 +0100
