=== debian/control ===
Source: nvtv
Section: admin
Priority: optional
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: cdbs (>=0.4.93~), debhelper (>= 9), autotools-dev, libpci-dev,
 libgtk2.0-dev, libx11-dev, libxmu-dev, libxxf86vm-dev, x11proto-core-dev,
 automake, autoconf, libtool
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/nv-tv-out

Package: nvtv
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-13)
Provides: tvtool
Description: tool to control TV chips on NVidia cards under Linux
 This is a program to control the TV encoder chips on NVidia cards under
 Linux, in order to get tv-out with a wide range of resolutions and
 sizes, including "overscan" modes. It does even work with the free nv drivers.
