=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_MAKE_CLEAN_TARGET := distclean
LDFLAGS += -Wl,-dy,--as-needed

makebuilddir::
	aclocal
	autoconf
	automake --foreign --add-missing --force-missing --copy
	libtoolize --copy --force
